0 A.D.

No Comments

Meant as a mod for Age of Empire and slowly becoming one of its good looking successor. It also have received crowd fund a.k.a. crowd-funded. So, it currently have active developers working full time on it.

Check it out!

Digg This
Reddit This
Stumble Now!
Buzz This
Vote on DZone
Share on Facebook
Bookmark this on Delicious
Kick It on DotNetKicks.com
Shout it
Share on LinkedIn
Bookmark this on Technorati
Post on Twitter
Google Buzz (aka. Google Reader)

Playing glGo singleplayer with gnugo

No Comments

After installing glGo, select Preferences

menu

Specify gnugo’s location

gnugo

Press OK and play.

table

Digg This
Reddit This
Stumble Now!
Buzz This
Vote on DZone
Share on Facebook
Bookmark this on Delicious
Kick It on DotNetKicks.com
Shout it
Share on LinkedIn
Bookmark this on Technorati
Post on Twitter
Google Buzz (aka. Google Reader)

Playing cGoban against gnugo engine

No Comments

After you have installed gnugo and cgoban package. Please follow below steps:

Search for cgoban & choose it

search

click on go Modem

go modem

Set white or black as Human and make sure another one is pointed to gnuno program

set player

Set komi or just click on OK

handicap

Play!

play cgoban

Digg This
Reddit This
Stumble Now!
Buzz This
Vote on DZone
Share on Facebook
Bookmark this on Delicious
Kick It on DotNetKicks.com
Shout it
Share on LinkedIn
Bookmark this on Technorati
Post on Twitter
Google Buzz (aka. Google Reader)

ZSNES – The Super Nintendo Emulator

No Comments

Ever tried playing your old-time favorite Super Nintendo games on your PC or laptop? You can with ZSNES.

On a GNU/Linux system (Debian for example); you can install it from Terminal (32-bit version only) as root:
aptitude install zsnes

Just do not forget to configure the key binding or you had to use the default.

P/S: ZSNES is also available for Windows.

Digg This
Reddit This
Stumble Now!
Buzz This
Vote on DZone
Share on Facebook
Bookmark this on Delicious
Kick It on DotNetKicks.com
Shout it
Share on LinkedIn
Bookmark this on Technorati
Post on Twitter
Google Buzz (aka. Google Reader)

Old-skool Arcade Style Soccer Game, Eat The Whistle!

No Comments

I don’t remember the last NES soccer game that I had played, but this one really brings back memories.

Simple game, the AI player isn’t so smart (if at all), they just grabs the ball whenever you have it and then does nothing until you got the ball.

There are 5 modes available:

  1. arcade
  2. simulation
  3. career
  4. network play
  5. practice

Here’s a screenshot from arcade mode

Here’s the default keyboard configuration since a certain somebody complained it is “hard” to play

Well, enjoy your game and please don’t eat the real whistle ;)

Digg This
Reddit This
Stumble Now!
Buzz This
Vote on DZone
Share on Facebook
Bookmark this on Delicious
Kick It on DotNetKicks.com
Shout it
Share on LinkedIn
Bookmark this on Technorati
Post on Twitter
Google Buzz (aka. Google Reader)

Installing Wolfenstein: Enemy Territory with alsa sound support

6 Comments

After you had installed version 2.60 and patched it, run this command:

wget -q -O - http://nullkey.ath.cx/~stuff/et-sdl-sound/et-sdl-sound.gz | gzip -d > et-sdl-sound && chmod a+x et-sdl-sound

Remember to add sudo before
chmod a+x et-sdl-sound

…if you’re not logged in as root (or don’t want to) just make sure the current user is a sudoer

Command above enables playing W:ET with alsa sound driver support. If you also want to enable sound with True Combat: Elite, make a copy of et-sdl-sound and change line 47 and 48 from:

SCRIPT_NAME='et-sdl-sound'
GAME_BIN='et.x86'

to
SCRIPT_NAME='tc-elite-sdl-sound'
GAME_BIN='tc-elite'

Update: Now we can install W:ET with Desura, easy enough!

http://www.desura.com/games/wolfenstein-enemy-territory

Digg This
Reddit This
Stumble Now!
Buzz This
Vote on DZone
Share on Facebook
Bookmark this on Delicious
Kick It on DotNetKicks.com
Shout it
Share on LinkedIn
Bookmark this on Technorati
Post on Twitter
Google Buzz (aka. Google Reader)

Mednafenfe, front-end for mednafen

No Comments

Free Image Hosting at www.ImageShack.us

To install and mednafenfe on Debian Lenny, first you have to install mednafen
aptitude install mednafen

Then download mednafenfe from http://sourceforge.net/projects/mednafenfe/

Extract and run setup.py to install it

Configuration tabs

Free Image Hosting at www.ImageShack.us

Free Image Hosting at www.ImageShack.us

It can be found on Applications > Games > Mednafen

Digg This
Reddit This
Stumble Now!
Buzz This
Vote on DZone
Share on Facebook
Bookmark this on Delicious
Kick It on DotNetKicks.com
Shout it
Share on LinkedIn
Bookmark this on Technorati
Post on Twitter
Google Buzz (aka. Google Reader)

Howto Install Spring from source

No Comments

*This guide only tested on Debian Lenny
You need to install spring and spring lobby to be able to play any spring games

  1. To install spring, install its dependencies first before compiling
    aptitude install build-essential zlib1g-dev libfreetype6-dev libsdl1.2-dev libopenal-dev libglew-dev libboost-dev libboost-thread-dev libboost-regex-dev libdevil-dev libboost-serialization-dev zip libboost-program-options-dev libvorbis-dev libxcursor-dev libglew1.5-dev
    aptitude install libboost1.35-dev cmake
  2. Download spring’s source http://springrts.com/wiki/Download and extract
    Install
    cd spring-directory
    cmake .
    make
    make install
  3. Download spring lobby from http://www.springlobby.info/tarballs/?C=N;O=D and extract
  4. Install wxWidget
    aptitude install libwxgtk2.8-dev
  5. Install the package
    cd springlobby-directory
    ./configure --disable-torrent-system --disable-sound
    make
    make install

Now, to play the game, run springlobby then exit. Put game files in ~/.spring/mods and put maps in ~/.spring/maps. Make those directories if they are not available.

Get mods (game files and maps) from http://springrts.com/wiki/Mods

Digg This
Reddit This
Stumble Now!
Buzz This
Vote on DZone
Share on Facebook
Bookmark this on Delicious
Kick It on DotNetKicks.com
Shout it
Share on LinkedIn
Bookmark this on Technorati
Post on Twitter
Google Buzz (aka. Google Reader)

Assault Cube

No Comments

To install Assault Cube on Debian Lenny i386, you need to install libsdl-image1.2 and libopenal1, then you can run assaultcube.sh

apitude install libsdl-image1.2 libopenal1

Digg This
Reddit This
Stumble Now!
Buzz This
Vote on DZone
Share on Facebook
Bookmark this on Delicious
Kick It on DotNetKicks.com
Shout it
Share on LinkedIn
Bookmark this on Technorati
Post on Twitter
Google Buzz (aka. Google Reader)

Yo Frankie! The game engine

No Comments

Watch this!

This is a good start for a great action role-playing game. Don’t you guys want to start making games now? Or if you’re not into games, just make a movie and upload.

Leave a link here if you made one, I’d love to see it.

Digg This
Reddit This
Stumble Now!
Buzz This
Vote on DZone
Share on Facebook
Bookmark this on Delicious
Kick It on DotNetKicks.com
Shout it
Share on LinkedIn
Bookmark this on Technorati
Post on Twitter
Google Buzz (aka. Google Reader)

Older Entries